/*登录界面样式*/

input,
button {
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}

body {
	overflow-x: hidden;
}

.logins {
	width: 450px;
	height: 400px;
	position: absolute;
	left: 0;
	top: -150px;
	right: 0;
	bottom: 0;
	margin: auto;
	border: #cecece;
	background: #fff;
	border-radius: 5px;
	padding-bottom: 20px;
	box-shadow: 0 0 50px #ccc;
}

.logins.position {
	position: absolute;
}

.logins .el-form .el-form-item__label {
	width: 0px;
	display: none;
	margin: 0;
	padding: 0;
}

.logins .el-form-item {
	width: 350px;
	margin: 0 auto 25px auto;
}

.logins .el-form-item__content {
	vertical-align: top\0;
}

.logins .el-form-item__content .el-input input {
	height: 40px;
	line-height: 40px;
}

.logins .el-form-item__content .el-input input:focus {
	border-color: #20a53a;
}

.logins .el-form-item__content .el-input input:hover {
	border-color: #2ac348;
}

.logins .el-button--primary {
	background-color: #20a53a;
	border-color: #20a53a;
	height: 40px;
}

.logins .el-form-item__error {
	top: 10px;
	right: 10px;
	left: auto;
	background: #ff4949;
	color: #fff;
	padding: 5px 11px;
	border-radius: 5px;
}

.logins .login_group {
	margin-top: 15px;
}

.logins .login_group .el-form-item__error {
	right: 145px;
}

.logins .el-button--text {
	color: #20a53a;
}

.logins .mip-reg-heading {
	color: #444;
	font-family: "微软雅黑";
	font-size: 26px;
	margin: 30px 0 30px;
	text-align: center;
}

.logins .el-input__inner {
	height: 40px;
	line-height: 40px;
	line-height: 30px\0;
	margin: 0;
}

.logins .login-link {
	margin-right: 50px;
	margin-top: -5px;
}

.logins .login-link a {
	font-size: 14px;
}

.logins button,
.logins button,
.logins button:active,
.logins button:hover,
.logins button:focus {
	background-color: #20a53a;
	border-color: transparent;
	height: 40px;
	cursor: pointer;
}


/*适配手机端*/
@media screen and (max-width: 450px) {
	/*body{
		background-color: #f5f5f5;
	}*/
	
    .logins {
		width: 100%;
		height: auto;
		padding-top: 50px;
		top: 0px;
	}
	
	.logins .el-form-item {
		width: 80%;
		margin: 0 auto 25px auto;
	}
}
